include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = System.cpp SDLTimeTask.cpp SDLInputHandler.cpp SDLRenderWindow.cpp \
	   SDLRenderer.cpp SDLTextureManager.cpp

objects: $(OBJS)

localclean:



